Skip to Content
0
Former Member
Feb 02, 2007 at 09:03 PM

Netweaver 2004s Upgrade issue?

11 Views

Hello Gurus,

I am in the process of upgrading Netweaver 2004 to Netweaver 2004s (PI 7.0).

The process keep failing on the "Initilization". It tells me that

" The R2trans in your active SAP kernel is either older or the version could not be deterninied?

It's happening for R3trans and Tp.

My quesion is where should I get and copy the new files? should I copy them in the actual run folder( D:\usr\sap\SID\SYS\exe\run) or in the put\exe and put\exenew folder..

Thanks in advance.

N.S